<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86"
    api-level="22"
    density="560dpi"
    format="8"
    plugin-version="2.2.2"
    timestamp="415043033389223"
    token="7583159794558475159"
    verifier="CLASS_ADDED" >

    <task
        name="javac"
        duration="293" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="109" />
    <task
        name="verifier"
        duration="13" />

    <artifact
        location="C:\d\patrik-vostinar-master-42d806fb454159da46b1ba8707b763b2bb401ffe\ListViewPriklad\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_1\classes.dex"
        type="DEX" />

    <build
        timestamp="411146219324125"
        verifier="FULL_BUILD_REQUESTED" >
        <artifact
            location="C:\d\patrik-vostinar-master-42d806fb454159da46b1ba8707b763b2bb401ffe\ListViewPriklad\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build
        timestamp="415043033389223"
        verifier="CLASS_ADDED" >
        <artifact
            location="C:\d\patrik-vostinar-master-42d806fb454159da46b1ba8707b763b2bb401ffe\ListViewPriklad\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_1\classes.dex"
            type="DEX" />
    </build>

</instant-run>
